# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('workshops', '0016_auto_workshop_activity'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='workshopstep',
            name='original_version',
        ),
        migrations.RemoveField(
            model_name='workshopstep',
            name='parent_version',
        ),
        migrations.AlterField(
            model_name='workshopstep',
            name='first_update',
            field=models.ForeignKey(related_name='workshops_workshopstep_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='workshopstep',
            name='last_update',
            field=models.ForeignKey(related_name='workshops_workshopstep_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='workshopstepquestionanswer',
            name='first_update',
            field=models.ForeignKey(related_name='workshops_workshopstepquestionanswer_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='workshopstepquestionanswer',
            name='last_update',
            field=models.ForeignKey(related_name='workshops_workshopstepquestionanswer_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='workshopstepquestionuseranswer',
            name='first_update',
            field=models.ForeignKey(related_name='workshops_workshopstepquestionuseranswer_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='workshopstepquestionuseranswer',
            name='last_update',
            field=models.ForeignKey(related_name='workshops_workshopstepquestionuseranswer_by_last', blank=True, to='sync.Update', null=True),
        ),
    ]
